Bug 176792

Summary: [PATCH] devel/py-lxml: update to 3.1.0
Product: Ports & Packages Reporter: William Grzybowski <william88>
Component: Individual Port(s)Assignee: Martin Wilke <miwi>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
py-lxml.patch none

Description William Grzybowski 2013-03-09 21:00:00 UTC
        Update to 3.1.0
        Changes: https://github.com/lxml/lxml/blob/master/CHANGES.txt
        Redports: https://redports.org/buildarchive/20130309203800-13999/

Fix: See attached patch
Comment 1 Edwin Groothuis freebsd_committer 2013-03-09 21:00:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2013-03-09 21:00:10 UTC
Maintainer of devel/py-lxml,

Please note that PR ports/176792 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/176792

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2013-03-09 21:00:11 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Martin Wilke freebsd_committer 2013-03-10 02:34:23 UTC
Responsible Changed
From-To: freebsd-python->miwi

'1
Comment 5 Martin Wilke freebsd_committer 2013-03-26 14:13:18 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2013-03-26 14:13:25 UTC
Author: miwi
Date: Tue Mar 26 14:13:16 2013
New Revision: 315295
URL: http://svnweb.freebsd.org/changeset/ports/315295

Log:
  - Update to 3.1.0
  
  PR:		176792
  Submitted by:	William Grzybowski <william88@gmail.com>
  Approved by:	maintainer timeout

Modified:
  head/devel/py-lxml/Makefile   (contents, props changed)
  head/devel/py-lxml/distinfo   (contents, props changed)
  head/devel/py-lxml/pkg-plist   (contents, props changed)

Modified: head/devel/py-lxml/Makefile
==============================================================================
--- head/devel/py-lxml/Makefile	Tue Mar 26 14:12:30 2013	(r315294)
+++ head/devel/py-lxml/Makefile	Tue Mar 26 14:13:16 2013	(r315295)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	lxml
-PORTVERSION=	3.0.1
+PORTVERSION=	3.1.0
 CATEGORIES=	devel python
 MASTER_SITES=	CHEESESHOP
 PKGNAMEPREFIX=	${PYTHON_PKGNAMEPREFIX}
@@ -17,9 +17,8 @@ LIB_DEPENDS=	xml2:${PORTSDIR}/textproc/l
 
 # Python3 ready
 USE_PYTHON=	yes
-USE_PYDISTUTILS=	easy_install
-PYEASYINSTALL_ARCHDEP=	yes
-PLIST_SUB=	PORTVERSION=${PORTVERSION}
+USE_PYDISTUTILS=	yes
+PLIST_SUB+=	PORTVERSION=${PORTVERSION} PYDISTUTILS_EGGINFO=${PYDISTUTILS_EGGINFO}
 
 DOCSDIR=	${PREFIX}/share/doc/py-${PORTNAME}
 

Modified: head/devel/py-lxml/distinfo
==============================================================================
--- head/devel/py-lxml/distinfo	Tue Mar 26 14:12:30 2013	(r315294)
+++ head/devel/py-lxml/distinfo	Tue Mar 26 14:13:16 2013	(r315295)
@@ -1,2 +1,2 @@
-SHA256 (lxml-3.0.1.tar.gz) = 50367b086d18b1cadc8d6ddf2525495d9d216b81e9a700f6aa7ea2f7e9dfaa78
-SIZE (lxml-3.0.1.tar.gz) = 3205224
+SHA256 (lxml-3.1.0.tar.gz) = 8ce453b10e47b5d7a623b75ca0eb6c39fee80d9d72b7992c597eb44c31c9445e
+SIZE (lxml-3.1.0.tar.gz) = 3269719

Modified: head/devel/py-lxml/pkg-plist
==============================================================================
--- head/devel/py-lxml/pkg-plist	Tue Mar 26 14:12:30 2013	(r315294)
+++ head/devel/py-lxml/pkg-plist	Tue Mar 26 14:13:16 2013	(r315295)
@@ -1,117 +1,106 @@
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/PKG-INFO
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/SOURCES.txt
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/dependency_links.txt
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/native_libs.txt
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/not-zip-safe
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO/top_level.txt
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/ElementInclude.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/ElementInclude.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/ElementInclude.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/_elementpath.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/_elementpath.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/_elementpath.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/builder.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/builder.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/builder.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/cssselect.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/cssselect.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/cssselect.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/doctestcompare.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/doctestcompare.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/doctestcompare.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/etree.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/etree.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/etree.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/etree.so
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/html/ElementSoup.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/html/ElementSoup.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/html/ElementSoup.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/html/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/html/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/html/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/html/_diffcommand.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/html/_diffcommand.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/html/_diffcommand.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/html/_html5builder.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/html/_html5builder.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/html/_html5builder.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/html/_setmixin.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/html/_setmixin.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/html/_setmixin.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/html/builder.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/html/builder.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/html/builder.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/html/clean.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/html/clean.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/html/clean.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/html/defs.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/html/defs.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/html/defs.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/html/diff.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/html/diff.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/html/diff.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/html/formfill.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/html/formfill.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/html/formfill.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/html/html5parser.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/html/html5parser.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/html/html5parser.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/html/soupparser.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/html/soupparser.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/html/soupparser.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/html/usedoctest.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/html/usedoctest.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/html/usedoctest.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/includes/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/includes/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/includes/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/includes/c14n.pxd
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/includes/config.pxd
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/includes/dtdvalid.pxd
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/includes/etree_defs.h
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/includes/etreepublic.pxd
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/includes/htmlparser.pxd
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/includes/lxml-version.h
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/includes/relaxng.pxd
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/includes/schematron.pxd
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/includes/tree.pxd
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/includes/uri.pxd
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/includes/xinclude.pxd
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/includes/xmlerror.pxd
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/includes/xmlparser.pxd
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/includes/xmlschema.pxd
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/includes/xpath.pxd
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/includes/xslt.pxd
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/isoschematron/__init__.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/isoschematron/__init__.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/isoschematron/__init__.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/isoschematron/resources/rng/iso-schematron.rng
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/isoschematron/resources/xsl/RNG2Schtrn.xsl
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/isoschematron/resources/xsl/XSD2Schtrn.xsl
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/isoschematron/resources/xsl/iso-schematron-xslt1/iso_abstract_expand.xsl
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/isoschematron/resources/xsl/iso-schematron-xslt1/iso_dsdl_include.xsl
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/isoschematron/resources/xsl/iso-schematron-xslt1/iso_schematron_message.xsl
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/isoschematron/resources/xsl/iso-schematron-xslt1/iso_schematron_skeleton_for_xslt1.xsl
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/isoschematron/resources/xsl/iso-schematron-xslt1/iso_svrl_for_xslt1.xsl
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/isoschematron/resources/xsl/iso-schematron-xslt1/readme.txt
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/lxml.etree.h
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/lxml.etree_api.h
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/objectify.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/objectify.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/objectify.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/objectify.so
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/pyclasslookup.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/pyclasslookup.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/pyclasslookup.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/sax.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/sax.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/sax.pyo
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/usedoctest.py
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/usedoctest.pyc
-%%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/usedoctest.pyo
+%%PYTHON_SITELIBDIR%%/%%PYDISTUTILS_EGGINFO%%
+%%PYTHON_SITELIBDIR%%/lxml/ElementInclude.py
+%%PYTHON_SITELIBDIR%%/lxml/ElementInclude.pyc
+%%PYTHON_SITELIBDIR%%/lxml/ElementInclude.pyo
+%%PYTHON_SITELIBDIR%%/lxml/__init__.py
+%%PYTHON_SITELIBDIR%%/lxml/__init__.pyc
+%%PYTHON_SITELIBDIR%%/lxml/__init__.pyo
+%%PYTHON_SITELIBDIR%%/lxml/_elementpath.py
+%%PYTHON_SITELIBDIR%%/lxml/_elementpath.pyc
+%%PYTHON_SITELIBDIR%%/lxml/_elementpath.pyo
+%%PYTHON_SITELIBDIR%%/lxml/builder.py
+%%PYTHON_SITELIBDIR%%/lxml/builder.pyc
+%%PYTHON_SITELIBDIR%%/lxml/builder.pyo
+%%PYTHON_SITELIBDIR%%/lxml/cssselect.py
+%%PYTHON_SITELIBDIR%%/lxml/cssselect.pyc
+%%PYTHON_SITELIBDIR%%/lxml/cssselect.pyo
+%%PYTHON_SITELIBDIR%%/lxml/doctestcompare.py
+%%PYTHON_SITELIBDIR%%/lxml/doctestcompare.pyc
+%%PYTHON_SITELIBDIR%%/lxml/doctestcompare.pyo
+%%PYTHON_SITELIBDIR%%/lxml/etree.so
+%%PYTHON_SITELIBDIR%%/lxml/html/ElementSoup.py
+%%PYTHON_SITELIBDIR%%/lxml/html/ElementSoup.pyc
+%%PYTHON_SITELIBDIR%%/lxml/html/ElementSoup.pyo
+%%PYTHON_SITELIBDIR%%/lxml/html/__init__.py
+%%PYTHON_SITELIBDIR%%/lxml/html/__init__.pyc
+%%PYTHON_SITELIBDIR%%/lxml/html/__init__.pyo
+%%PYTHON_SITELIBDIR%%/lxml/html/_diffcommand.py
+%%PYTHON_SITELIBDIR%%/lxml/html/_diffcommand.pyc
+%%PYTHON_SITELIBDIR%%/lxml/html/_diffcommand.pyo
+%%PYTHON_SITELIBDIR%%/lxml/html/_html5builder.py
+%%PYTHON_SITELIBDIR%%/lxml/html/_html5builder.pyc
+%%PYTHON_SITELIBDIR%%/lxml/html/_html5builder.pyo
+%%PYTHON_SITELIBDIR%%/lxml/html/_setmixin.py
+%%PYTHON_SITELIBDIR%%/lxml/html/_setmixin.pyc
+%%PYTHON_SITELIBDIR%%/lxml/html/_setmixin.pyo
+%%PYTHON_SITELIBDIR%%/lxml/html/builder.py
+%%PYTHON_SITELIBDIR%%/lxml/html/builder.pyc
+%%PYTHON_SITELIBDIR%%/lxml/html/builder.pyo
+%%PYTHON_SITELIBDIR%%/lxml/html/clean.py
+%%PYTHON_SITELIBDIR%%/lxml/html/clean.pyc
+%%PYTHON_SITELIBDIR%%/lxml/html/clean.pyo
+%%PYTHON_SITELIBDIR%%/lxml/html/defs.py
+%%PYTHON_SITELIBDIR%%/lxml/html/defs.pyc
+%%PYTHON_SITELIBDIR%%/lxml/html/defs.pyo
+%%PYTHON_SITELIBDIR%%/lxml/html/diff.py
+%%PYTHON_SITELIBDIR%%/lxml/html/diff.pyc
+%%PYTHON_SITELIBDIR%%/lxml/html/diff.pyo
+%%PYTHON_SITELIBDIR%%/lxml/html/formfill.py
+%%PYTHON_SITELIBDIR%%/lxml/html/formfill.pyc
+%%PYTHON_SITELIBDIR%%/lxml/html/formfill.pyo
+%%PYTHON_SITELIBDIR%%/lxml/html/html5parser.py
+%%PYTHON_SITELIBDIR%%/lxml/html/html5parser.pyc
+%%PYTHON_SITELIBDIR%%/lxml/html/html5parser.pyo
+%%PYTHON_SITELIBDIR%%/lxml/html/soupparser.py
+%%PYTHON_SITELIBDIR%%/lxml/html/soupparser.pyc
+%%PYTHON_SITELIBDIR%%/lxml/html/soupparser.pyo
+%%PYTHON_SITELIBDIR%%/lxml/html/usedoctest.py
+%%PYTHON_SITELIBDIR%%/lxml/html/usedoctest.pyc
+%%PYTHON_SITELIBDIR%%/lxml/html/usedoctest.pyo
+%%PYTHON_SITELIBDIR%%/lxml/includes/__init__.py
+%%PYTHON_SITELIBDIR%%/lxml/includes/__init__.pyc
+%%PYTHON_SITELIBDIR%%/lxml/includes/__init__.pyo
+%%PYTHON_SITELIBDIR%%/lxml/includes/c14n.pxd
+%%PYTHON_SITELIBDIR%%/lxml/includes/config.pxd
+%%PYTHON_SITELIBDIR%%/lxml/includes/dtdvalid.pxd
+%%PYTHON_SITELIBDIR%%/lxml/includes/etree_defs.h
+%%PYTHON_SITELIBDIR%%/lxml/includes/etreepublic.pxd
+%%PYTHON_SITELIBDIR%%/lxml/includes/htmlparser.pxd
+%%PYTHON_SITELIBDIR%%/lxml/includes/lxml-version.h
+%%PYTHON_SITELIBDIR%%/lxml/includes/relaxng.pxd
+%%PYTHON_SITELIBDIR%%/lxml/includes/schematron.pxd
+%%PYTHON_SITELIBDIR%%/lxml/includes/tree.pxd
+%%PYTHON_SITELIBDIR%%/lxml/includes/uri.pxd
+%%PYTHON_SITELIBDIR%%/lxml/includes/xinclude.pxd
+%%PYTHON_SITELIBDIR%%/lxml/includes/xmlerror.pxd
+%%PYTHON_SITELIBDIR%%/lxml/includes/xmlparser.pxd
+%%PYTHON_SITELIBDIR%%/lxml/includes/xmlschema.pxd
+%%PYTHON_SITELIBDIR%%/lxml/includes/xpath.pxd
+%%PYTHON_SITELIBDIR%%/lxml/includes/xslt.pxd
+%%PYTHON_SITELIBDIR%%/lxml/isoschematron/__init__.py
+%%PYTHON_SITELIBDIR%%/lxml/isoschematron/__init__.pyc
+%%PYTHON_SITELIBDIR%%/lxml/isoschematron/__init__.pyo
+%%PYTHON_SITELIBDIR%%/lxml/isoschematron/resources/rng/iso-schematron.rng
+%%PYTHON_SITELIBDIR%%/lxml/isoschematron/resources/xsl/RNG2Schtrn.xsl
+%%PYTHON_SITELIBDIR%%/lxml/isoschematron/resources/xsl/XSD2Schtrn.xsl
+%%PYTHON_SITELIBDIR%%/lxml/isoschematron/resources/xsl/iso-schematron-xslt1/iso_abstract_expand.xsl
+%%PYTHON_SITELIBDIR%%/lxml/isoschematron/resources/xsl/iso-schematron-xslt1/iso_dsdl_include.xsl
+%%PYTHON_SITELIBDIR%%/lxml/isoschematron/resources/xsl/iso-schematron-xslt1/iso_schematron_message.xsl
+%%PYTHON_SITELIBDIR%%/lxml/isoschematron/resources/xsl/iso-schematron-xslt1/iso_schematron_skeleton_for_xslt1.xsl
+%%PYTHON_SITELIBDIR%%/lxml/isoschematron/resources/xsl/iso-schematron-xslt1/iso_svrl_for_xslt1.xsl
+%%PYTHON_SITELIBDIR%%/lxml/isoschematron/resources/xsl/iso-schematron-xslt1/readme.txt
+%%PYTHON_SITELIBDIR%%/lxml/lxml.etree.h
+%%PYTHON_SITELIBDIR%%/lxml/lxml.etree_api.h
+%%PYTHON_SITELIBDIR%%/lxml/objectify.so
+%%PYTHON_SITELIBDIR%%/lxml/pyclasslookup.py
+%%PYTHON_SITELIBDIR%%/lxml/pyclasslookup.pyc
+%%PYTHON_SITELIBDIR%%/lxml/pyclasslookup.pyo
+%%PYTHON_SITELIBDIR%%/lxml/sax.py
+%%PYTHON_SITELIBDIR%%/lxml/sax.pyc
+%%PYTHON_SITELIBDIR%%/lxml/sax.pyo
+%%PYTHON_SITELIBDIR%%/lxml/usedoctest.py
+%%PYTHON_SITELIBDIR%%/lxml/usedoctest.pyc
+%%PYTHON_SITELIBDIR%%/lxml/usedoctest.pyo
 %%PORTDOCS%%%%DOCSDIR%%/doc/FAQ.txt
 %%PORTDOCS%%%%DOCSDIR%%/doc/api.txt
 %%PORTDOCS%%%%DOCSDIR%%/doc/build.txt
@@ -285,6 +274,7 @@
 %%PORTDOCS%%%%DOCSDIR%%/doc/html/api/lxml.etree._XSLTResultTree-class.html
 %%PORTDOCS%%%%DOCSDIR%%/doc/html/api/lxml.etree.iterparse-class.html
 %%PORTDOCS%%%%DOCSDIR%%/doc/html/api/lxml.etree.iterwalk-class.html
+%%PORTDOCS%%%%DOCSDIR%%/doc/html/api/lxml.etree.xmlfile-class.html
 %%PORTDOCS%%%%DOCSDIR%%/doc/html/api/lxml.html-module.html
 %%PORTDOCS%%%%DOCSDIR%%/doc/html/api/lxml.html-pysrc.html
 %%PORTDOCS%%%%DOCSDIR%%/doc/html/api/lxml.html.CheckboxGroup-class.html
@@ -357,7 +347,6 @@
 %%PORTDOCS%%%%DOCSDIR%%/doc/html/api/lxml.objectify.ObjectifyElementClassLookup-class.html
 %%PORTDOCS%%%%DOCSDIR%%/doc/html/api/lxml.objectify.PyType-class.html
 %%PORTDOCS%%%%DOCSDIR%%/doc/html/api/lxml.objectify.StringElement-class.html
-%%PORTDOCS%%%%DOCSDIR%%/doc/html/api/lxml.objectify._ObjectifyElementMakerCaller-class.html
 %%PORTDOCS%%%%DOCSDIR%%/doc/html/api/lxml.pyclasslookup-module.html
 %%PORTDOCS%%%%DOCSDIR%%/doc/html/api/lxml.pyclasslookup-pysrc.html
 %%PORTDOCS%%%%DOCSDIR%%/doc/html/api/lxml.sax-module.html
@@ -373,7 +362,6 @@
 %%PORTDOCS%%%%DOCSDIR%%/doc/html/api/lxml.tests.common_imports.LargeFileLike-class.html
 %%PORTDOCS%%%%DOCSDIR%%/doc/html/api/lxml.tests.common_imports.LargeFileLikeUnicode-class.html
 %%PORTDOCS%%%%DOCSDIR%%/doc/html/api/lxml.tests.common_imports.SillyFileLike-class.html
-%%PORTDOCS%%%%DOCSDIR%%/doc/html/api/lxml.tests.common_imports.skipif-class.html
 %%PORTDOCS%%%%DOCSDIR%%/doc/html/api/lxml.tests.test_builder-module.html
 %%PORTDOCS%%%%DOCSDIR%%/doc/html/api/lxml.tests.test_builder-pysrc.html
 %%PORTDOCS%%%%DOCSDIR%%/doc/html/api/lxml.tests.test_builder.BuilderTestCase-class.html
@@ -407,6 +395,13 @@
 %%PORTDOCS%%%%DOCSDIR%%/doc/html/api/lxml.tests.test_htmlparser-module.html
 %%PORTDOCS%%%%DOCSDIR%%/doc/html/api/lxml.tests.test_htmlparser-pysrc.html
 %%PORTDOCS%%%%DOCSDIR%%/doc/html/api/lxml.tests.test_htmlparser.HtmlParserTestCase-class.html
+%%PORTDOCS%%%%DOCSDIR%%/doc/html/api/lxml.tests.test_incremental_xmlfile-module.html
+%%PORTDOCS%%%%DOCSDIR%%/doc/html/api/lxml.tests.test_incremental_xmlfile-pysrc.html
+%%PORTDOCS%%%%DOCSDIR%%/doc/html/api/lxml.tests.test_incremental_xmlfile.BytesIOXmlFileTestCase-class.html
+%%PORTDOCS%%%%DOCSDIR%%/doc/html/api/lxml.tests.test_incremental_xmlfile.SimpleFileLikeXmlFileTestCase-class.html
+%%PORTDOCS%%%%DOCSDIR%%/doc/html/api/lxml.tests.test_incremental_xmlfile.SimpleFileLikeXmlFileTestCase.SimpleFileLike-class.html
+%%PORTDOCS%%%%DOCSDIR%%/doc/html/api/lxml.tests.test_incremental_xmlfile.TempXmlFileTestCase-class.html
+%%PORTDOCS%%%%DOCSDIR%%/doc/html/api/lxml.tests.test_incremental_xmlfile._XmlFileTestCaseBase-class.html
 %%PORTDOCS%%%%DOCSDIR%%/doc/html/api/lxml.tests.test_io-module.html
 %%PORTDOCS%%%%DOCSDIR%%/doc/html/api/lxml.tests.test_io-pysrc.html
 %%PORTDOCS%%%%DOCSDIR%%/doc/html/api/lxml.tests.test_io.ETreeIOTestCase-class.html
@@ -504,6 +499,7 @@
 %%PORTDOCS%%%%DOCSDIR%%/doc/html/api/toc-lxml.tests.test_errors-module.html
 %%PORTDOCS%%%%DOCSDIR%%/doc/html/api/toc-lxml.tests.test_etree-module.html
 %%PORTDOCS%%%%DOCSDIR%%/doc/html/api/toc-lxml.tests.test_htmlparser-module.html
+%%PORTDOCS%%%%DOCSDIR%%/doc/html/api/toc-lxml.tests.test_incremental_xmlfile-module.html
 %%PORTDOCS%%%%DOCSDIR%%/doc/html/api/toc-lxml.tests.test_io-module.html
 %%PORTDOCS%%%%DOCSDIR%%/doc/html/api/toc-lxml.tests.test_isoschematron-module.html
 %%PORTDOCS%%%%DOCSDIR%%/doc/html/api/toc-lxml.tests.test_nsclasses-module.html
@@ -616,13 +612,12 @@
 %%PORTDOCS%%@dirrm %%DOCSDIR%%/doc/html/api
 %%PORTDOCS%%@dirrm %%DOCSDIR%%/doc/html
 %%PORTDOCS%%@dirrm %%DOCSDIR%%/doc
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/isoschematron/resources/xsl/iso-schematron-xslt1
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/isoschematron/resources/xsl
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/isoschematron/resources/rng
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/isoschematron/resources
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/isoschematron
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/includes
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml/html
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/lxml
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%/EGG-INFO
-@dirrm %%PYTHON_SITELIBDIR%%/%%PYEASYINSTALL_EGG%%
+%%PORTDOCS%%@dirrm %%DOCSDIR%%
+@dirrm %%PYTHON_SITELIBDIR%%/lxml/isoschematron/resources/xsl/iso-schematron-xslt1
+@dirrm %%PYTHON_SITELIBDIR%%/lxml/isoschematron/resources/xsl
+@dirrm %%PYTHON_SITELIBDIR%%/lxml/isoschematron/resources/rng
+@dirrm %%PYTHON_SITELIBDIR%%/lxml/isoschematron/resources
+@dirrm %%PYTHON_SITELIBDIR%%/lxml/isoschematron
+@dirrm %%PYTHON_SITELIBDIR%%/lxml/includes
+@dirrm %%PYTHON_SITELIBDIR%%/lxml/html
+@dirrm %%PYTHON_SITELIBDIR%%/lxml
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"